1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Support Welche License wird benötigt? Hilfe!

Dieses Thema im Forum "iGO Primo" wurde erstellt von niconuggler, 23. Juli 2012.

  1. niconuggler
    Offline

    niconuggler Ist gelegentlich hier

    Registriert:
    2. März 2009
    Beiträge:
    88
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    Hallo,
    habe ein China Navi 7Zoll aus 123 geschossen. Bin sehr zufrieden habe mittlerweile auch alle Karten, DEM Files, Primo Version selber alles UP to DATE und es läuft ohne irgendwelche Probleme. Es wird mir eigentlich auch alles angezeigt was ich mir so vorstellen kann. Das einzige was mich jetzt noch Interessieren würde ist das mit den Lizenzen!

    Mittlerweile habe ich so viele Lizenz Daten im Ordner License drin glaube so 34 Stück an der Zahl und nun würde mich mal Interessieren welche ich alle behalten muss darf oder soll denke aber das der Ordner nicht unbedingt so voll sein muss? Wäre schon wenn mir jemand sagen kann was da so alles weg darf und was rein muss.

    Hänge mal die Datei mit an falls es gegen die Regeln verstößt bitte Bescheid sagen oder einer der Admins löschen danke.
    Drauf habe ich die Igo Primo 2.0 Komplettpaket Februar.
     
    #1
    zickzackfahrer gefällt das.
  2. phantom

    Nervigen User Advertisement

  3. Goldibear
    Offline

    Goldibear Chef Mod Digital Eliteboard Team

    Registriert:
    6. Juli 2008
    Beiträge:
    6.747
    Zustimmungen:
    90.127
    Punkte für Erfolge:
    113
    Beruf:
    System und Netzwerkadministrator
    Ort:
    Bärenbau
    AW: Welche License wird benötigt? Hilfe!

    Oha,

    das haste wirklich alles drin was so zu bekommen ist.
    Entscheiden ist welche Software du drauf hast und danach kan man sehen welche Licences du wirklich benötigst.
    Die generic Licences stammen aus der Zeit von iGO 8.3.XXX die brauchst so nicht wenn Du nun eine Prio Software nutzt.
    Wie gesagt das ist Software abhänging.
    Aber schau mal selber durch dann kommst fast von alleine drauf, Frage was willst Du dort
    mit Iphone Lizensen zum Beispiel.
     
    #2
  4. niconuggler
    Offline

    niconuggler Ist gelegentlich hier

    Registriert:
    2. März 2009
    Beiträge:
    88
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: Welche License wird benötigt? Hilfe!

    Erstmal danke für die ersten Infos...

    Software ist folgende drauf: iGO Primo 2.0 (9.6.5.221194) (Feb 7 2012)

    Das ganze läuft auf einem China Navi - NAVBEN 700 mit Windows CE 6.0.
    Ich habe die Europa Karte Q1 2012 drauf sowie das Update der Karten die vor 1 oder 2 Tagen hier erhältlich waren sprich also alles Aktuell. Gebäude habe ich drin, Tankstellen usw. also die ganzen Sachen wie:

    HSP - DEM - PHONEME - POI - 3DC - 3DL - FBL - FDA - FPA - FTR - HNR

    so ich denke das war es. TMC nutze ich nicht bzw. noch nicht. Hoffe jetzt kann der eine oder andere mehr damit Anfangen und sagen was sonst noch so alles weg darf und mein Navi dennoch läuft. Es sollte mich halt nach wie vor bei Radar warnen, Geschwindigkeit Limit Anzeigen, Gefahrenstellen usw. Ich danke mal allen im voraus.

    EDIT: Im Original Zustand war mal nur das drinnen allerdings weiß ich nicht ob das reicht om alle meine oben genannten Daten und Karten zu Aktivieren? Sorry aber ich habe echt keinen blassen Schimmer was für welche Lizenzen für was zuständig sind habe diesbezüglich auch noch nichts gefunden zum lesen.

    1.)ACTIVATION_CODES
    2.)Becker_Z302_EuRus@09Q2_(NQ)_#4_Z302.lic
    3.)device.nng
    4.)Navon_Primo_FEU@10Q1_(NQ+NNG,_DEM,_CAR,_TMC,_3DLM,_HNR,_DA,_HNR,_HSP)_F_.lyc


     
    Zuletzt bearbeitet: 23. Juli 2012
    #3
  5. Goldibear
    Offline

    Goldibear Chef Mod Digital Eliteboard Team

    Registriert:
    6. Juli 2008
    Beiträge:
    6.747
    Zustimmungen:
    90.127
    Punkte für Erfolge:
    113
    Beruf:
    System und Netzwerkadministrator
    Ort:
    Bärenbau
    AW: Welche License wird benötigt? Hilfe!

    Hallo,

    also wenn ich das so betrachte was Du hier schreibst dann kan ich nur sagen
    hättest das mal so gelassen dann sollte es trotzdem laufen.
    Die Licences sind vollkommend ausreichend.
    Denn eine seperate Lizenz für die Q1.2012 Karten gibt es nicht und wenn DU eine gecrackte Exe nutzt
    und da gehe ich mal von aus sollte das auch so funtzen.
    Alles andere wird zum größten Teil über einen Skin geregelt.
    Probiere es einfach aus, alles andere raus und nur das rein, wenn dann was nicht so läuft wie es laufen soll
    kann man mal sehen was noch fehlt.
     
    #4
    niconuggler gefällt das.
  6. niconuggler
    Offline

    niconuggler Ist gelegentlich hier

    Registriert:
    2. März 2009
    Beiträge:
    88
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: Welche License wird benötigt? Hilfe!

    Ich danke Dir, es funktioniert mit nur den 2 Lizenzen. Jedoch mal Grundsätzlich die Frage, benötigt man überhaupt die Lizenzen wenn du sagst das die Primo.exe eigentlich gecrackt ist? Weil dann braucht man doch das gar nicht oder verstehe ich da etwas falsch? Wenn doch eine Lizenz benötigt wird welche ist für was Zuständig, ich frage nur aus jenem Grund damit ich das ganze auch verstehe man lernt ja nie aus.

    EDIT: bevor ich noch einen 2. Post aufmache stelle ich noch 2 kleine Fragen:

    1.) Was muss zwingend in die SYS.txt (ich habe mal den Anhang mit beigefügt evtl. ist ja alles richtig oder fehlt da etwas wichtiges?!)

    2.) Wo finde ich z.B eine Aktuellere GermanyTunnel.txt die sich bei mir unter Primo/Content/Speedcam befindet? (P.s mir ist bis jetzt aufgefallen das wenn ich durch einen Tunnel fahre kein Bild kommt von einem Tunnel also so ein richtigs Bild Tunnelansicht oder wie das heißt obwohl im GJK Skin aktiviert, nur das Poi wird mir angezeigt den Anfang und das Ende eines Tunnels.
     
    Zuletzt bearbeitet: 24. Juli 2012
    #5
  7. Goldibear
    Offline

    Goldibear Chef Mod Digital Eliteboard Team

    Registriert:
    6. Juli 2008
    Beiträge:
    6.747
    Zustimmungen:
    90.127
    Punkte für Erfolge:
    113
    Beruf:
    System und Netzwerkadministrator
    Ort:
    Bärenbau
    AW: Welche License wird benötigt? Hilfe!

    Hallo,

    was man auf keine Fall benötigt sind die Lizenzen der Karten da eine Abfrage oder
    überprüfung dessen nicht mehr erfolgt.
    Das mit den anderen Einträge ist manchmal erforderlich wenns um Auflösung oder Sprachdateien
    geht um diese optimal zu nutzen das wird aber meisetns dann im Angebot explizit genannt das man es Eintragen muss.
    Was wirklich gebraucht wird und was nicht ist nicht zu 100% festgelegt damit muss man spielen und testen.
    Wenns was bringt drin lassen wenns sich nichts verändert raus damit.
     
    #6
  8. niconuggler
    Offline

    niconuggler Ist gelegentlich hier

    Registriert:
    2. März 2009
    Beiträge:
    88
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: Welche License wird benötigt? Hilfe!

    OK danke hast du dir mal meine Sys angeschaut nicht das da ein grober Fehler drinn ist. Desweiteren kannst du mir noch zum Punkt 2 etwas sagen? Danach lasse ich dich in Frieden hoffe ich doch!! :emoticon-0143-smirk
     
    #7
  9. Goldibear
    Offline

    Goldibear Chef Mod Digital Eliteboard Team

    Registriert:
    6. Juli 2008
    Beiträge:
    6.747
    Zustimmungen:
    90.127
    Punkte für Erfolge:
    113
    Beruf:
    System und Netzwerkadministrator
    Ort:
    Bärenbau
    AW: Welche License wird benötigt? Hilfe!

    Für Punkt zwei gibt es diverse Skins.
    Du musst Dir den richtigen Skin raussuchen dort ist das integriert und wird dnn auch sauber angezeigt.
    In der Software selber denke ich eher nicht da wird es nur so angezeigt wie Du es beschrieben hast.
    Also schau mal nach einen Skin.

    Deine Sys.txt kan ich so nicht auseinader pflücken da ich das Navi nicht kennen und nicht zu100%
    weiß was diese Navi zur Störung diverse Sachen wirklich braucht.
    Da ich das nicht Testen kann ist es sinnlos was zu erzählen was nachher nicht hinhaut.
    Deshalb immer selber testen und ausprobieren.
     
    #8
  10. kostja30
    Offline

    kostja30 VIP

    Registriert:
    21. Oktober 2010
    Beiträge:
    2.061
    Zustimmungen:
    35.133
    Punkte für Erfolge:
    113
    AW: Welche License wird benötigt? Hilfe!

    Hi niconuggler,
    du brauchst doch nicht so viele Lizenzen (wozu) ich hänge dir meinen Ordner an für 9.6.5.221194
    zur sys.txt nutze doch einfach denn sys.txt Configurator

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    MfG
     
    #9

Diese Seite empfehlen